Better ListView Class Reference |

# BetterListViewItemConverter Class

Type converter for BetterListViewItem.

For a list of all members of this type, see BetterListViewItemConverter Members .

System.Object
TypeConverter
ExpandableObjectConverter
BetterListViewItemConverter

public sealed class BetterListViewItemConverter : ExpandableObjectConverter

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewItemConverter Members | ComponentOwl.BetterListView Namespace